Skip to main content
GET
/
v1
/
teammates
List teammates
curl --request GET \
  --url https://api.scribe-mail.com/v1/teammates \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "emails": [
        {
          "id": "<string>",
          "address": "<string>",
          "primary": true
        }
      ],
      "smart_field_values": [
        {
          "value": "<string>",
          "smart_field_id": "<string>",
          "integration_id": "<string>"
        }
      ],
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "pagination": {
    "next_cursor": "<string>",
    "has_more": true,
    "limit": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string
limit
integer

Response

Success

data
object[]
required
pagination
object
required